.testo_numeri{
    font-size:33px;
    text-align:center !important;
    font-family: "Akaya Kanadaka", system-ui;
    color:beige; 
    margin:3rem !important;

}

.item_numeri{
        display:flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items:center !important;
        gap:20px;
        width: 100%;
        border-radius:10px;
        padding:30px;  

}
.numeri_dati{
    width:280px;
    height:200px;
    border:1px solid #002060;
    background-color: beige !important;
    box-shadow: 3px 5px 5px grey;
    border-radius:15px;
}


.etichetta_numeri{
    font-family: "Lilita One", serif;
    font-weight: 400;
    font-size:20px;
    font-style: normal; 
    color:#002060; 
    margin-top:25px;
}

.return_dato{
    font-family: "Lilita One", serif;
    font-weight: 400;
    font-size:64px;
    font-style: normal;  
    color:#002060;
}